.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.189000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.173000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.217000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.168000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.133000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.140000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.343660,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.343660,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.343660,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.351323,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351323,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351323,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.201600px;}
.lsb{letter-spacing:-0.027200px;}
.ls5{letter-spacing:-0.012000px;}
.ls9{letter-spacing:-0.010800px;}
.ls0{letter-spacing:-0.008400px;}
.ls7{letter-spacing:-0.007200px;}
.ls3{letter-spacing:-0.006800px;}
.lsc{letter-spacing:-0.006000px;}
.ls1{letter-spacing:-0.005600px;}
.lsa{letter-spacing:-0.003600px;}
.ls2{letter-spacing:-0.003400px;}
.ls6{letter-spacing:-0.003200px;}
.ls4{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.699000px;}
.ls10{letter-spacing:0.702000px;}
.ls11{letter-spacing:0.708000px;}
.lsd{letter-spacing:0.714000px;}
.lse{letter-spacing:0.860800px;}
.lsf{letter-spacing:0.864000px;}
.ls17{letter-spacing:1.152000px;}
.ls15{letter-spacing:1.228800px;}
.ls16{letter-spacing:1.250400px;}
.ls14{letter-spacing:1.274400px;}
.ls13{letter-spacing:1.281600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.790400px;}
.ws5{word-spacing:-0.252800px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.015000px;}
.ws2{word-spacing:0.326400px;}
.ws4{word-spacing:0.518400px;}
.ws1{word-spacing:1.008000px;}
._b{margin-left:-3.846200px;}
._3{margin-left:-2.533000px;}
._1{margin-left:-1.276800px;}
._0{width:1.260000px;}
._c{width:2.402400px;}
._a{width:3.440800px;}
._4{width:4.459200px;}
._9{width:14.494200px;}
._5{width:42.433600px;}
._2{width:50.017400px;}
._7{width:52.608000px;}
._6{width:78.972000px;}
._8{width:556.781200px;}
.fc2{color:rgb(220,0,34);}
.fc1{color:rgb(1,107,172);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:21.120000px;}
.fs8{font-size:24.000000px;}
.fs6{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:34.000000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:56.000000px;}
.fs3{font-size:60.000000px;}
.fs0{font-size:84.000000px;}
.y1{bottom:0.093725px;}
.ye{bottom:32.022876px;}
.y10{bottom:45.896435px;}
.y0{bottom:56.235294px;}
.y26{bottom:617.779384px;}
.y25{bottom:634.962078px;}
.y24{bottom:661.142732px;}
.y23{bottom:687.323698px;}
.y22{bottom:704.506392px;}
.y21{bottom:730.687671px;}
.y20{bottom:747.870365px;}
.y3b{bottom:752.932478px;}
.y1f{bottom:765.053059px;}
.y3a{bottom:765.428898px;}
.y39{bottom:777.925318px;}
.y38{bottom:790.421737px;}
.y1e{bottom:791.234025px;}
.y37{bottom:802.918157px;}
.y1d{bottom:808.416719px;}
.yd{bottom:813.675031px;}
.y1c{bottom:834.597685px;}
.y36{bottom:839.158680px;}
.y1b{bottom:851.780379px;}
.y34{bottom:855.466915px;}
.yc{bottom:858.975373px;}
.y35{bottom:859.215935px;}
.y32{bottom:871.775150px;}
.y33{bottom:875.524170px;}
.y1a{bottom:877.961345px;}
.yb{bottom:885.156495px;}
.y31{bottom:888.083386px;}
.y19{bottom:895.144039px;}
.y30{bottom:902.142209px;}
.ya{bottom:911.334337px;}
.y2f{bottom:918.450444px;}
.y18{bottom:921.325318px;}
.y2e{bottom:934.758680px;}
.y9{bottom:937.515459px;}
.y17{bottom:938.508012px;}
.y2d{bottom:951.066915px;}
.y16{bottom:955.690706px;}
.y8{bottom:963.696581px;}
.y2c{bottom:965.125739px;}
.y2b{bottom:981.433974px;}
.y15{bottom:981.871516px;}
.y7{bottom:989.877703px;}
.y2a{bottom:995.492797px;}
.y14{bottom:999.054210px;}
.y29{bottom:1011.801033px;}
.y6{bottom:1016.058825px;}
.y13{bottom:1025.235332px;}
.y28{bottom:1028.109268px;}
.y5{bottom:1042.239948px;}
.y12{bottom:1042.418026px;}
.y27{bottom:1044.417503px;}
.y4{bottom:1068.421070px;}
.y11{bottom:1068.598680px;}
.y3{bottom:1128.342900px;}
.yf{bottom:1151.837225px;}
.y2{bottom:1155.835710px;}
.hf{height:19.155840px;}
.h10{height:21.768000px;}
.hc{height:26.208000px;}
.hd{height:27.270000px;}
.he{height:29.024000px;}
.h8{height:29.440000px;}
.ha{height:30.906000px;}
.h5{height:31.858000px;}
.hb{height:32.652000px;}
.h4{height:52.248000px;}
.h9{height:55.800000px;}
.h7{height:55.980000px;}
.h3{height:78.708000px;}
.h1{height:1180.941176px;}
.h6{height:1205.153595px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w2{width:871.647059px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:57.797386px;}
.x6{left:69.043960px;}
.x1{left:85.915033px;}
.x3{left:91.241140px;}
.x2{left:94.202397px;}
.x9{left:193.889765px;}
.x7{left:195.891586px;}
.xd{left:210.440125px;}
.x5{left:261.648296px;}
.xa{left:269.587314px;}
.xb{left:278.671657px;}
.xc{left:282.492064px;}
.x8{left:368.483327px;}
.xe{left:483.623529px;}
.x13{left:494.870963px;}
.x24{left:529.294242px;}
.x16{left:536.428314px;}
.x15{left:537.791552px;}
.x25{left:561.549558px;}
.xf{left:563.497173px;}
.x26{left:564.853381px;}
.x27{left:570.729501px;}
.x28{left:577.731107px;}
.x14{left:579.609522px;}
.x18{left:588.637474px;}
.x19{left:600.925979px;}
.x1a{left:602.620536px;}
.x17{left:606.211784px;}
.x1b{left:608.496656px;}
.x1c{left:612.392980px;}
.x11{left:619.096696px;}
.x12{left:622.387867px;}
.x1d{left:636.043046px;}
.x1e{left:642.678654px;}
.x1f{left:646.574823px;}
.x10{left:660.103785px;}
.x20{left:670.370475px;}
.x21{left:672.065032px;}
.x22{left:677.941152px;}
.x23{left:681.696263px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.172077pt;}
.lsb{letter-spacing:-0.023217pt;}
.ls5{letter-spacing:-0.010243pt;}
.ls9{letter-spacing:-0.009218pt;}
.ls0{letter-spacing:-0.007170pt;}
.ls7{letter-spacing:-0.006146pt;}
.ls3{letter-spacing:-0.005804pt;}
.lsc{letter-spacing:-0.005121pt;}
.ls1{letter-spacing:-0.004780pt;}
.lsa{letter-spacing:-0.003073pt;}
.ls2{letter-spacing:-0.002902pt;}
.ls6{letter-spacing:-0.002731pt;}
.ls4{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.596636pt;}
.ls10{letter-spacing:0.599197pt;}
.ls11{letter-spacing:0.604318pt;}
.lsd{letter-spacing:0.609439pt;}
.lse{letter-spacing:0.734741pt;}
.lsf{letter-spacing:0.737473pt;}
.ls17{letter-spacing:0.983297pt;}
.ls15{letter-spacing:1.048850pt;}
.ls16{letter-spacing:1.067287pt;}
.ls14{letter-spacing:1.087772pt;}
.ls13{letter-spacing:1.093918pt;}
.ws3{word-spacing:-0.674651pt;}
.ws5{word-spacing:-0.215779pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.012803pt;}
.ws2{word-spacing:0.278601pt;}
.ws4{word-spacing:0.442484pt;}
.ws1{word-spacing:0.860385pt;}
._b{margin-left:-3.282949pt;}
._3{margin-left:-2.162059pt;}
._1{margin-left:-1.089821pt;}
._0{width:1.075481pt;}
._c{width:2.050584pt;}
._a{width:2.936917pt;}
._4{width:3.806179pt;}
._9{width:12.371618pt;}
._5{width:36.219474pt;}
._2{width:42.692676pt;}
._7{width:44.903900pt;}
._6{width:67.407063pt;}
._8{width:475.244204pt;}
.fs7{font-size:18.027113pt;}
.fs8{font-size:20.485356pt;}
.fs6{font-size:25.606695pt;}
.fs4{font-size:27.313808pt;}
.fs2{font-size:29.020921pt;}
.fs5{font-size:30.728033pt;}
.fs1{font-size:47.799163pt;}
.fs3{font-size:51.213389pt;}
.fs0{font-size:71.698745pt;}
.y1{bottom:0.080000pt;}
.ye{bottom:27.333333pt;}
.y10{bottom:39.175200pt;}
.y0{bottom:48.000000pt;}
.y26{bottom:527.309600pt;}
.y25{bottom:541.976000pt;}
.y24{bottom:564.322667pt;}
.y23{bottom:586.669600pt;}
.y22{bottom:601.336000pt;}
.y21{bottom:623.683200pt;}
.y20{bottom:638.349600pt;}
.y3b{bottom:642.670400pt;}
.y1f{bottom:653.016000pt;}
.y3a{bottom:653.336800pt;}
.y39{bottom:664.003200pt;}
.y38{bottom:674.669600pt;}
.y1e{bottom:675.362933pt;}
.y37{bottom:685.336000pt;}
.y1d{bottom:690.029333pt;}
.yd{bottom:694.517600pt;}
.y1c{bottom:712.376267pt;}
.y36{bottom:716.269333pt;}
.y1b{bottom:727.042667pt;}
.y34{bottom:730.189333pt;}
.yc{bottom:733.184000pt;}
.y35{bottom:733.389333pt;}
.y32{bottom:744.109333pt;}
.y33{bottom:747.309333pt;}
.y1a{bottom:749.389600pt;}
.yb{bottom:755.531067pt;}
.y31{bottom:758.029333pt;}
.y19{bottom:764.056000pt;}
.y30{bottom:770.029333pt;}
.ya{bottom:777.875333pt;}
.y2f{bottom:783.949333pt;}
.y18{bottom:786.403200pt;}
.y2e{bottom:797.869333pt;}
.y9{bottom:800.222400pt;}
.y17{bottom:801.069600pt;}
.y2d{bottom:811.789333pt;}
.y16{bottom:815.736000pt;}
.y8{bottom:822.569467pt;}
.y2c{bottom:823.789333pt;}
.y2b{bottom:837.709333pt;}
.y15{bottom:838.082800pt;}
.y7{bottom:844.916533pt;}
.y2a{bottom:849.709333pt;}
.y14{bottom:852.749200pt;}
.y29{bottom:863.629333pt;}
.y6{bottom:867.263600pt;}
.y13{bottom:875.096267pt;}
.y28{bottom:877.549333pt;}
.y5{bottom:889.610667pt;}
.y12{bottom:889.762667pt;}
.y27{bottom:891.469333pt;}
.y4{bottom:911.957733pt;}
.y11{bottom:912.109333pt;}
.y3{bottom:963.104400pt;}
.yf{bottom:983.158133pt;}
.y2{bottom:986.571067pt;}
.hf{height:16.350591pt;}
.h10{height:18.580218pt;}
.hc{height:22.370008pt;}
.hd{height:23.276485pt;}
.he{height:24.773623pt;}
.h8{height:25.128703pt;}
.ha{height:26.380017pt;}
.h5{height:27.192603pt;}
.hb{height:27.870326pt;}
.h4{height:44.596619pt;}
.h9{height:47.628452pt;}
.h7{height:47.782092pt;}
.h3{height:67.181724pt;}
.h1{height:1008.000000pt;}
.h6{height:1028.666667pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w2{width:744.000000pt;}
.w1{width:768.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:49.333333pt;}
.x6{left:58.932920pt;}
.x1{left:73.333333pt;}
.x3{left:77.879467pt;}
.x2{left:80.407067pt;}
.x9{left:165.495867pt;}
.x7{left:167.204533pt;}
.xd{left:179.622533pt;}
.x5{left:223.331600pt;}
.xa{left:230.108000pt;}
.xb{left:237.862000pt;}
.xc{left:241.122933pt;}
.x8{left:314.521333pt;}
.xe{left:412.800000pt;}
.x13{left:422.400320pt;}
.x24{left:451.782533pt;}
.x16{left:457.871867pt;}
.x15{left:459.035467pt;}
.x25{left:479.314267pt;}
.xf{left:480.976667pt;}
.x26{left:482.134267pt;}
.x27{left:487.149867pt;}
.x28{left:493.126133pt;}
.x14{left:494.729467pt;}
.x18{left:502.435333pt;}
.x19{left:512.924267pt;}
.x1a{left:514.370667pt;}
.x17{left:517.436000pt;}
.x1b{left:519.386267pt;}
.x1c{left:522.712000pt;}
.x11{left:528.434000pt;}
.x12{left:531.243200pt;}
.x1d{left:542.898667pt;}
.x1e{left:548.562533pt;}
.x1f{left:551.888133pt;}
.x10{left:563.435867pt;}
.x20{left:572.199067pt;}
.x21{left:573.645467pt;}
.x22{left:578.661067pt;}
.x23{left:581.866267pt;}
}
